#fotogalerie .img-wrapper{
  position: relative;
  float: left;
}

#fotogalerie .img-wrapper .hover{
  box-shadow: $box-shadow;
}

#fotogalerie .img-icon-wrapper{
  position: absolute;
  right: .25rem;
  top: .25rem;
  padding: 0.5rem;
  font-size: 1.5rem;
  background: rgba($white,.9);
  border-bottom-left-radius: $border-radius;
  border: 1px solid $gray-300;
  box-shadow: $box-shadow;
  display: none;
}